html {
  font-size: 1vw;
}

* {
  box-sizing: border-box;
}

.ac-rtl {
  direction: rtl;
}

body {
  font-family: "FbSpoiler-Regular";
  color: #fff;
  overflow: hidden;
}
strong {
  font-family: "FbSpoiler-Bold";
  /* font-family: "FbSpoiler-Black"; */
}
h2 {
  font-size: 2.2rem;
  line-height: 0.9;
  color: #17285f;
}

.ac-yellow {
  color: #fcb827;
}
.ac-white{
  color:#fff;
}
.ac-en-bold {
  font-family: "FbSpoilerEng-Bold";
  direction: ltr;
  display: inline-block;
}
.ac-img-responsive {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.ac-rel-pos {
  position: relative;
  height: 0;
  width: 100%;
}
svg {
  width: 100%;
  height: 100%;
}
.ac-container {
  width: 73rem;
  margin: 0 3vw 0 0;
  position: relative;
}
h1 {
  line-height: 0.85;
  position: absolute;
  top: 11rem;
  right: 0rem;
  font-family: "FbSpoiler-Regular";
  text-shadow: 0px 3px 6px #00000029;
  font-size: 4.12rem;
  text-align: center;
}

h1 small {
  font-size: 73%;
}
.ac-teachers-top{
    position: relative;
    top: 0;
    left: 0;
    width: 16vh;
    margin-bottom: -2.3rem;
    margin-top: 1rem;
}
.ac-goto-form {
  display: none;

}
main{
  background-color: #17285f;
}
/* Header Desktop */
header {
  width: 76%;
  height: 0;
  /* height: 62vh; */
  /* background-image: url(../img/main_v1.webp);
    background-position: 0vw -11vw;
  background-size: cover;
  background-repeat: no-repeat; */
  background-color: #17285f;
}
/* End Header Desktop */

/* Part Form Desktop */
#ac-part-1 {
  background-color: #17285f;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fcb827;
  font-family: "ReformaMedium";
  height: 0;
  position: relative;
  width: 100%;
}
#ac-part-2{
      font-family: "ReformaMedium";
}
.ac-form-inner {
  position: relative;
  width: 22rem;
  height: 88vh;
  background: #fff;
}
 form {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.7rem;
  padding: 7% 7% 2% 7%;
  flex-direction: column;
  color: #0c2755;
}
.ac-logo img {
  width: 59%;
  margin-top: 4vh;
}
form .ac-ttl-form {
  text-align: center;
  font-family: "FbSpoiler-Black";
  font-size: 2.4rem;
}

form legend {
  display: none;
}
form label {
    font-family: "FbSpoiler-Regular";
  font-size: 1.3rem;
  display: flex;
  align-self: flex-start;
  margin-right: 0.35rem;
}
.ac-legal {
  color: #10204b;
  padding: 1% 7%;
  display: flex;
  font-family: "FbSpoiler-Regular";
font-size: 0.8rem;
}
form label[for="yes-client"],
form label[for="no-client"] {
  display: inline-block;
  font-family: "Reforma";
  color: #0c2755;
  font-size: 1.5rem;
  cursor: pointer;
  margin-right: 0;
  margin-left: 0.5rem;
}
form label[for="yes-client"]:hover,
form label[for="no-client"]:hover {
  color: #fcb827;
}
form label[for="no-client"] {
  width: auto;
  margin: auto 0rem auto 0rem;
}
form label[for="fullName"],
form label[for="phone"] {
 display: none
}

form fieldset {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 4% 0;
  flex-direction: column;
}
form input {
  line-height: normal;
  width: 100%;
  font-size: 1.3rem;
  height: 5.5vh;
  padding-right: 1rem;
  margin: auto 0.5rem 2vh;
  padding-bottom: 0.2rem;
  border-radius: 11px;
  border: 1px solid #0c2755;
      direction: rtl;
}
form .ac-client-bank {
  color: #0c2755;
  width: auto;
  margin: auto 0.5rem auto 0rem;
  font-size: 1.5rem;
  display: block;
  width: 60%;
  font-family: "FbSpoiler-Bold";
}
form #yes-client,
form #no-client {
  width: 1rem;
  margin: auto 0.5rem;
  font-size: 1.5rem;
  height: 1rem;
}
form input[type="radio"]:after {
  width: 1rem;
  height: 1rem;
  border-radius: 1rem;
  top: -0.3rem;
  left: 0.05rem;
  position: relative;
  background-color: #fff;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 0.1rem solid #0c2755;
}

form input[type="radio"]:checked:after {
  width: 1rem;
  height: 1rem;
  border-radius: 1rem;
  top: -0.3rem;
  left: 0.05rem;
  position: relative;
  background-color: #17285f;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 0.1rem solid #17285f;
}
form .btn-send {
  width: 100%;
}
form .send {
  background-color: #fcb827;
  border: 0.1rem solid #fcb827;
  border-radius: 2rem;
  font-size: 2.1rem;
  padding-top: 0.25rem;
  width: 100%;
  transition: color 0.5s, background-color 0.5s;
  height: 5.5vh;
  font-family: "FbSpoiler-Regular";
  display: flex;
  align-items: center;
  justify-content: center;
}
form .send:hover {
  background-color: #17285f;
  color: #fcb827;
}
form .send:hover path {
  fill: #fcb827;
}
form .send .ac-sendarros {
  width: 1rem;
  height: 1rem;
  position: relative;
  top: -0.6rem;
  margin-right: 0.5rem;
}
form .ac-radio {
  display: flex;
  width: 75%;
  justify-content: center;
  align-items: center;
  margin: 3vh auto;
}

::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #0c2755;
  font-family: "ReformaLight";
  font-size: 1.3rem;
  transition: font-size 0.5s;
}

::-moz-placeholder,
select::-moz-placeholder {
  /* Firefox 19+ */
 color: #0c2755;
  font-family: "ReformaLight";
  font-size: 1.3rem;
}

:-ms-input-placeholder,
select:-ms-input-placeholder {
  /* IE 10+ */
 color: #0c2755;
  font-family: "ReformaLight";
  font-size: 1.3rem;
}

:-moz-placeholder,
select:-moz-placeholder {
  /* Firefox 18- */
 color: #0c2755;
  font-family: "ReformaLight";
  font-size: 1.3rem;
}
input:hover::-webkit-input-placeholder {
  font-size: 1.4rem;
}
/* End Part Form Desktop */
.ac-main-logo-svg{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  width:5rem;
  height:5rem;
}
.ac-main-logo-svg{
    width: 13rem;
    height: 5rem;
    position: relative;
     margin-bottom: 5vh;
    margin-top: 4vh;
}
.ac-title-txt{
       font-size: 6rem;
    line-height: 0.65;
}
.ac-title-inner-txt{
    font-size: 0.8em;
    display: block;
    margin-bottom: -4rem;
    font-weight: 100;
    font-family: "FbSpoiler-Light";
}
/* Part-2 Desktop */
#ac-part-2 {
  background-image: url(../img/bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
       height: 100vh;

  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#ac-part-2 .ac-container {
display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 5.3rem;
    font-family: "FbSpoiler-Black";
    align-items: center;
    line-height: 0.8;
    margin-top: 0;
    background-color: #0c2755;
    height: 88vh;
}
.ac-title{
      margin-bottom: 14vh;
    margin-top: 0vh;
}
#ac-part-2 .ac-axp-date {
font-size: 10rem;
    display: block;
    margin-top: 0;
    font-family: "FbSpoiler-Black";
    letter-spacing: -0.15rem;
}
#ac-part-2 .ac-axp-date bdi {
  font-size: 0.5em;
}
.ac-disclaimer{
    font-size: 24%;
    display: block;
    margin-top: 1rem;
    font-family: "FbSpoiler-Regular";
    position: absolute;
    bottom: -8rem;
}
small{
 font-size: 58%;
    display: block;
    font-family: "FbSpoiler-Regular";
    margin-top: 0.2rem;

}
/* .ac-pic-bottom{
  position: absolute;
  bottom: 0;
  right: 0;
  width:24%;
}
.ac-pic-top{
  position: absolute;
  top: 0;
  left: 0;
   width:20%;
} */
#ac-part-2 .ac-flah{
    background-color: transparent;
    color: #fff;
    display: block;
    font-size: 3.5rem;
    padding: 1rem 1.5rem 0.5rem;
    box-sizing: border-box;
    border-radius: 2rem;
    margin-top: 1.5rem;
    font-family: "FbSpoiler-Light";
    border: 0.2rem solid #fcb827;
}
#ac-part-2 .ac-flah strong{
   font-family: "FbSpoiler-Regular";
}
/* End Part-2 Desktop */

footer {
 display: none;
}
footer img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ac-show-on-mobile {
  display: none;
}

.ac-hide-on-mobile {
  display: block;
}

@media (max-width: 1000px) {

  .ac-show-on-mobile {
    display: block;
  }
  .ac-hide-on-mobile {
    display: none;
  }
  .ac-family-img{
    display: none;
  }


.ac-main-logo-svg{
width: 13rem;
        height: 5rem;
        position: relative;
        top: 0;
        left: unset;
        transform: unset;
        margin-bottom: 0%;
        margin-top: 7%;
}
.ac-title-txt{
 font-size: 7.5rem;
}

.ac-disclaimer {
    font-size: 24%;
    display: block;
    margin-top: 1rem;
    font-family: "FbSpoiler-Regular";
    position: relative;
    bottom: 0;
}
.ac-title {
        margin-bottom: 14vw;
   margin-top: 6vw;
}
  body {
    overflow: auto;
  }
  html {
    font-size: 2.2vw;
  }
  .ac-container {
    width: 100%;
    margin: 0 auto;
    max-width: 500px;
  }

  svg {
    width: 100%;
    height: 100%;
  }

  .ac-inputs,
  .ac-inpt {
    width: 90vw;
  }
  .btn-send {
    width: 90vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  h1 {
    font-size: 3.5rem;
    line-height: 0.8;
    position: relative;
    top: 0rem;
    right: 0rem;
    text-align: center;
    color: #18285f;
    text-shadow: unset;
  }
  h1 span {
    font-size: 67%;
    font-family: "FbSpoiler-Regular";
  }
  h1 strong {
    font-family: "FbSpoiler-Black";
  }
  h2 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 3rem;
    font-family: "ReformaMedium";
  }

  /* Header Tablet */
  header {
    width: 100%;
    height: auto;
    background-image: unset;
    background-position: unset;
    background-size: unset;
    background-repeat: unset;
    background-color: #fff;
  }
  header .ac-mobile-title {
    background-image: url(../img/mobile-title-bg.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    padding: 4% 0;
            display: none;
  }
  header .ac-logobank-img img {
    width: 74%;
    margin: 5% auto;
    max-width: 300px;
    display: none;
  }
  /* End Header Tablet */
  /* Part 1 Tablet Form */
  #ac-part-1 {
    height: auto;
  }
 .ac-form-inner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background: #fff;
  }
  form {
    flex-direction: column;
    width: 90%;
    margin: auto;
    max-width: 500px;
    padding: 5% 0 5% 0;
  }
  form .ac-ttl-form {
    text-align: center;
   font-size: 3.4rem;
  }
  form fieldset {
    width: 86%;
    margin: auto 0rem;
    flex-direction: column;
  }
  form input {
    width: 100%;
    border-radius: 9px;
    font-size: 1.3rem;
    height: 3rem;
    padding-right: 1rem;
    margin: auto 0.5rem 1rem;
  }
  form .btn-send {
    width: 100%;
  }
  form .send {
    border-radius: 2rem;
    height: 3rem;
    font-size: 2.2rem;
  }
  form #yes-client,
  form #no-client {
    width: 7%;
    margin: auto 0rem;
    font-size: 1.7rem;
    visibility: hidden;
  }
  form label {
    margin-right: 0;
  }
  form .ac-client-bank,
  form label[for="yes-client"],
  form label[for="no-client"] {
    font-size: 2.2rem;
  }
  .ie form .ac-client-bank {
    position: relative;
    bottom: 0.1rem;
  }
  .ac-legal {
         padding: 3% 9% 3% 8%;
      font-size: 1rem;
     text-align: justify;
  }
  .ac-legal br {
    display: none;
  }
  /* .ac-pic-top {
    width: 30%;
} */
  form .ac-radio {
    width: 86%;
    margin: 1rem auto;
  }
  form input[type="radio"]:after,
  form input[type="radio"]:checked:after {
    width: 1.25rem;
    height: 1.25rem;
    top: -0.4rem;
    border: 0.1rem solid #0c2755;
    left: 1rem;
  }
  .ie form input[type="radio"]:after,
  .ie form input[type="radio"]:checked:after {
    width: 1.25rem;
    height: 1.25rem;
    top: -0.7rem;
    border: 0.1rem solid #0c2755;
    left: 1rem;
  }
  form label[for="yes-client"] {
    margin-right: -0.5rem;
    margin-left: 2rem;
  }
  .ie form label[for="yes-client"] {
    margin-right: -0.5rem;
    margin-left: 1.8rem;
  }
  form label[for="no-client"] {
    margin-right: -0.5rem;
  }
  .ac-logo {
    display: none;
  }
  form .send .ac-sendarros {
    width: 1.2rem;
    height: 1.2rem;
    top: -0.59rem;
  }
  /* End Part 1 Tablet Form */

  #ac-part-2 {
   height: auto;
        padding: 5% 5%;
        flex-direction: column;
  }
  #ac-part-2 .ac-container {
          font-size: 2.7rem;
        align-items: center;
        height: auto;
        margin-bottom: 5%;
  }
  #ac-part-2 .ac-axp-date {
    margin: 1rem;
        font-size: 7.8rem;
  
  }
  footer {
    display: none;
  }
  .ie  #ac-part-2 .ac-flah {
           font-size: 0.75em;
        margin-bottom: 6vw;
  }
  #ac-part-2 .ac-flah {
font-size: 0.8em;
        margin-bottom: 6vw;
        border-radius: 2rem;
        border: 0.3rem solid #fcb827;
        width: max-content;
        margin: auto;
        margin-top: 5vw;
        line-height: 0.9;
  }
  
}

@media (max-width: 650px) {
  html {
    font-size: 3.35vw;
  }

  fieldset {
    width: 90vw;
    display: flex;
    flex-direction: column;
  }
  h1 {
    font-size: 4rem;
  }
  #ac-part-1 {
    margin-bottom: 19vw;
  }
  .ac-goto-form {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0C2755;
    color: #F7B124;
    font-weight: 900;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 10px;
    font-size: 11vw;
    text-decoration: none;
    text-align: center;
    font-family: "FbSpoiler-Black";
  }
  .ac-title .ac-yellow{
   font-size: 11vw;
        line-height: 0.8;
        margin-bottom: -1vw;
        display: block;
  }
  .ac-title-inner-txt {
          margin-bottom: -8vw;
        font-size: 0.9em;
}
  small {
    font-size: 61%;
    color: #fcb827;
  }
  
  main {
    background-color: transparent;
  }
}
